package com.chenyang.nse.bussiness.engine.infa.powercenter961.createdata;

import com.chenyang.nse.bussiness.engine.infa.basic.xmlbean.TARGET;
import java.util.List;

public class Targetutil {
   public TARGET getTarget(String dbtype, String targetname, List<String> keytype, List<String> nameList, List<String> typeList, List<String> lengthList, List<String> scalelist, List<String> precisionlist) {
      TARGET target = new TARGET();
      ProcessXmlInfoUtil util = new ProcessXmlInfoUtil();

      try {
         target = util.getTARGETXml(dbtype, targetname, keytype, nameList, typeList, lengthList, scalelist, precisionlist);
      } catch (Exception e) {
         e.printStackTrace();
      }

      return target;
   }
}
